																			<!--
      (                                             
      )\ )           (       )                      
    )(()/(           )\ ) ( /((  (      ) (     (   
 ( /( /(_))   (   ( (()/( )\())\))(  ( /( )(   ))\  
 )(_))_))_    )\  )\ /(_))_))((_)()\ )(_))()\ /((_) 
((_)_ |   \  ((_)((_)_) _| |__(()((_)(_)_ ((_)_))   
/ _` || |) | (_-< _ \|  _|  _\ V  V / _` | '_/ -_)  
\__,_||___/  /__\___/|_|  \__|\_/\_/\__,_|_| \___|
																			 -->
<!DOCTYPE html>
<html>
	<head>
		<title></title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		
		<link href="css/bootstrap.min.css" rel="stylesheet" media="screen">
		
		<script src="js/prototype.js"></script>
		<script src="js/jquery.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/const.js"></script>
		<script src="js/utils.js"></script>
		<script src="js/storage.js"></script>
		<script src="js/background.js"></script>
		<script src="js/nonogram.js"></script>
		<script src="js/tile.js"></script>
		
		<style>
			
			#nonogram {
				/*border: 1px solid #cccccc;*/
				border-radius: 4px;
				display: block;
				margin: 0 auto;
				padding: 5px;
			}
			
			#breadcrumb-top {
				
			}
			
			#breadcrumb-bottom {
				border-top: 1px solid #cccccc;
				border-radius: 0px;
				position: fixed;
				bottom: 0;
			}
			
		</style>
		
	</head>
	
	<body>
		
		<ul id="breadcrumb-top" class="breadcrumb">
			<li><a href="//estrika.com">estrika.com</a><span class="divider">/</span></li>
			<li><a href="//play.estrika.com">play.estrika.com</a><span class="divider">/</span></li>
			<li class="active">Nonogram</li>
			<li class="pull-right"><a href="https://twitter.com/share" class="twitter-share-button pull-right" data-lang="en" data-size="large">Tweet</a></li>
			<li class="pull-right" id="current-active-tile-count"></li>
			<li class="pull-right">/</li>
			<li class="pull-right" id="total-active-tile-count">77</li>
		</ul>
		
		<div class="container">
			
			<div class="row">
				<!--<a href="#modal-instructions" role="button" class="btn left" data-toggle="modal" style="margin-left: 10px;">Description &amp; Instructions</a>
				<button class="btn game-restart" style="margin-left: 10px;">Restart</button>-->
				Tile size:
				<select id="tile-size">
					<option>20</option>
					<option>24</option>
					<option>28</option>
					<option>32</option>
					<option>36</option>
				</select>
				<div class="btn-group" style="float: right; margin-right: 10px;">
					<button class="btn dropdown-toggle" data-toggle="dropdown">Options <span class="caret"></span></button>
					<ul class="dropdown-menu pull-right">
						<li><a><label class="checkbox"><input id="tile-hover-highlight" type="checkbox">TILE_HOVER_HIGHLIGHT</label></a></li>
					</ul>
				</div>
			</div>
			<br>

			<canvas id="nonogram">Unfortunately your browser does not support the HTML5 Canvas element!</canvas>
			
		</div>
		
		<!--<ul id="breadcrumb-bottom" class="breadcrumb">
			<li><a href="//estrika.com">estrika.com</a><span class="divider">/</span></li>
			<li><a href="//play.estrika.com">play.estrika.com</a><span class="divider">/</span></li>
			<li class="active">Nonogram</li>
			<li class="pull-right"><a href="https://twitter.com/share" class="twitter-share-button pull-right" data-lang="en" data-size="large">Tweet</a></li>
		</ul>-->
		
	</body>
</html>